List dashboard YN returned responses
curl --request GET \
--url https://api.ecomailhub.younegotiate.com/dashboard/yn-returned \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ecomailhub.younegotiate.com/dashboard/yn-returned"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ecomailhub.younegotiate.com/dashboard/yn-returned', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 456,
"consumer_id": 123,
"response_date": "2026-01-01T12:00:00.000000Z",
"response_date_label": "Jan 01, 2026",
"consumer_name": "Donna Weaver",
"sender": {
"id": 22,
"type": "creditor_profile",
"name": "Inactive Profile Sender"
},
"account_number": "YN-100",
"notice_balance": "150.75",
"notice_balance_label": "$150.75",
"response_type": 6,
"response_type_label": "Declined/Closed Negotiation",
"reason_label": "Closed by YouNegotiate"
}
],
"pagination": {
"current_page": 1,
"from": 1,
"last_page": 1,
"per_page": 25,
"to": 1,
"total": 1
}
}{
"message": "Unauthenticated."
}{
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
}List dashboard YN returned responses
List the EcoMail Hub dashboard YN Returned table rows.
GET
/
dashboard
/
yn-returned
List dashboard YN returned responses
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Search by consumer name, notice sender name, account number, or notice balance.
Maximum string length:
255Available options:
response-date, consumer-name, account-number, notice-balance, response-type Available options:
asc, desc Required range:
x >= 1Required range:
1 <= x <= 100Last modified on July 19, 2026
Was this page helpful?
⌘I

